.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20%;
    margin-bottom: 10%;
    width: 50%;
}

.container{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.container > *{
  width: 30%;
  margin: 10%;
}